<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">2b46640b-01e6-45f1-bddf-d9794498c659</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common" />
      <name xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common" />
      <contactAddress xml:lang="en" />
      <email>lillian.li@sgs.com</email>
      <WWWAddress>http://www.relangtech.com/</WWWAddress>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2024-07-14T03:12:09.443</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">00.06.000</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>